WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
[resolved] Fatal Error using flash uploader (5 posts)

  1. Kung Fu Designs
    Member
    Posted 1 year ago #

    Hello,

    I'm having issues with the flash uploader. It says it uploads the files, then as it goes to the next, under the current upload, there is a fatal error message.

    Here it is:
    ERROR: Late May 2012 Around Shooter's-0088.jpg :
    Fatal error: Call to undefined function wpcf7_add_tag_generator() in /misc/39/000/056/879/2/user/web/shootersdg.com/wp-content/plugins/contact-form-7/modules/text.php on line 152

    This also happens when using the .zip option. When I go one-by-one with the non-flash uploader, it works fine. I'd rather not have to use that option.

    What may be wrong and how might I fix it?

    Thanks

    http://wordpress.org/extend/plugins/nextgen-gallery/

  2. Jon Edwards
    Member
    Posted 1 year ago #

    Hi

    I'm getting a similar (albeit different) problem when using the Flash Uploader... Only I get an HTTP Error. Mine's working fine using non-flash uploader.

    I have researched this to death and a little concerned about the security risk attached to some of the .htaccess hacks suggested.

    The problem started happening this morning after upgrading some plugins, of which I think Contact Form 7 was one of them..?

    Thanks

  3. Jon Edwards
    Member
    Posted 1 year ago #

    I uninstalled Contact Form 7, downloaded the last development version as suggested by JCMilton on this thread - http://wordpress.org/support/topic/plugin-nextgen-gallery-conflict-with-contact-form-7?replies=10 - and I have it all working again.

    Hope that help you.

  4. mslocum
    Member
    Posted 1 year ago #

  5. Kung Fu Designs
    Member
    Posted 1 year ago #

    Hello, and Thanks for the info.

    The fix given by you (mslocum) worked for my situation.

    The fix you recommended (and was successful in my situation) is as follows:

    My fix:
    Change the last line in NextGen's ngg-config.php file from
    require_once( WP_LOAD_PATH . 'wp-load.php');
    to:
    require_once( WP_LOAD_PATH . 'wp-admin/admin.php');

    Thanks! Such a simple fix.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic